Subject: [NEXTEL-1] Re: VZW says Consensus Plan would give Nextel $6.5B windfall

From: [email-masked]
Date: Tue, 28 Oct 2003 14:50:32 -0500

Two Carriers have promised a court challenge. That is what will delay the process.
The 1st Draft is with "Fill in the blanks" done waiting to be filed.

[email-masked] wrote:

>  Marcel: maybe. But we are hearing that there is a better than 50-50 chance
> Nextel will gets what it wants in the 800 MHz band and 6 MHz of the 1.9 GHz
> spectrum. The negotiation now is over how much money Nextel has to promise to
> contribute to pay toward relocation costs. Alan Tilles can confirm. The FCC is
> very close to going this way. P. Waugh

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Rent DVDs Online - Over 14,500 titles.
No Late Fees & Free Shipping.
Try Netflix for FREE!
http://us.click.yahoo.com/vhSowB/XP.FAA/3jkFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/